Vulnerabilidad en WPTouch permite subir archivos PHP

Vulnerabilidad en WPTouch permite subir archivos PHP

Vulnerabilidad en WPTouch permite a un atacante subir archivos PHP al sistema. Si posees una versión móvil para tu Web WordPress usando el plugin WPtouch, entonces estás expuesto a una vulnerabilidad crítica que podría permitir que cualquier usuario logueado, pueda subir archivos PHP maliciosos o puntos de acceso al servidor. WPtouch es un plugin para … Continuado

Escrito por